## libdata-perl-perl 0.002007

=== debian/changelog ===
libdata-perl-perl (0.002007-1) unstable; urgency=low

  * Initial Release.

 -- intrigeri <intrigeri@debian.org>  Sun, 24 Nov 2013 14:40:00 +0100
