## libdata-perl-perl 0.002009

=== debian/changelog ===
libdata-perl-perl (0.002009-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop pod-syntax.patch, merged upstream.

 -- gregor herrmann <gregoa@debian.org>  Fri, 27 Jun 2014 03:26:10 +0200

libdata-perl-perl (0.002008-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Don't install README.mkdn, just a text version of the POD.
  * Update years of upstream copyright.
  * Set debhelper compatibility level to 8.
  * Update short description.
  * Add patch to fix POD syntax errors.

 -- gregor herrmann <gregoa@debian.org>  Thu, 26 Jun 2014 19:50:36 +0200
