=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: intrigeri <intrigeri@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20120312)
+Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: libclass-method-modifiers-perl,
                      liblist-moreutils-perl,
                      libmodule-runtime-perl,
@@ -27,7 +27,7 @@
          libmodule-runtime-perl,
          librole-tiny-perl,
          libstrictures-perl
-Description: Base classes wrapping fundamental Perl data types
+Description: classes wrapping fundamental Perl data types
  Data::Perl is a collection of classes that wrap fundamental data types that
  exist in Perl. These classes and methods as they exist today are an attempt
  to mirror functionality provided by Moose's Native Traits. One important
