=== debian/watch ===
version=3
https://metacpan.org/release/Data-Perl   .*/Data-Perl-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
