## libdata-perl-perl 0.002011

=== debian/changelog ===
libdata-perl-perl (0.002011-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ gregor herrmann ]
  * Import upstream version 0.002011.
  * Update years of upstream copyright and Upstream-Contact.
  * Update debian/upstream/metadata.
  * Declare compliance with Debian Policy 4.5.0.
  * Annotate test-only build dependencies with <!nocheck>.
  * debian/watch: use uscan version 4.

 -- gregor herrmann <gregoa@debian.org>  Fri, 24 Jan 2020 14:53:16 +0100

libdata-perl-perl (0.002009-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ intrigeri ]
  * Bump debhelper compatibility level to 11.
  * Declare compliance with Debian Policy 4.2.1.

 -- intrigeri <intrigeri@debian.org>  Mon, 29 Oct 2018 19:34:57 +0000

libdata-perl-perl (0.002009-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ intrigeri ]
  * Add debian/upstream/metadata.
  * Declare compliance with Standards-Version 4.0.0: no change required.
  * Bump debhelper compat level to 10 and adjust build-dependencies accordingly.
  * Enable autopkgtests.
  * Fix-typo-initalized.patch: new patch (forwarded upstream).

 -- intrigeri <intrigeri@debian.org>  Sat, 24 Jun 2017 12:00:56 +0000
