=== debian/control ===
Source: libdata-perl-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: intrigeri <intrigeri@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: libclass-method-modifiers-perl <!nocheck>,
                     liblist-moreutils-perl <!nocheck>,
                     libmodule-runtime-perl <!nocheck>,
                     librole-tiny-perl <!nocheck>,
                     libstrictures-perl <!nocheck>,
                     libtest-deep-perl <!nocheck>,
                     libtest-fatal-perl <!nocheck>,
                     libtest-output-perl <!nocheck>,
                     perl
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdata-perl-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdata-perl-perl.git
Homepage: https://metacpan.org/release/Data-Perl

Package: libdata-perl-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-method-modifiers-perl,
         liblist-moreutils-perl,
         libmodule-runtime-perl,
         librole-tiny-perl,
         libstrictures-perl
Description: classes wrapping fundamental Perl data types
 Data::Perl is a collection of classes that wrap fundamental data types that
 exist in Perl. These classes and methods as they exist today are an attempt
 to mirror functionality provided by Moose's Native Traits. One important
 thing to note is all classes currently do no validation on constructor input.
