=== debian/watch ===
version=4
https://metacpan.org/release/Data-Perl   .*/Data-Perl-v?@ANY_VERSION@@ARCHIVE_EXT@$
